<?php
require("../global_manage.php");		//连接数据源
if($_POST["btn_tj"]!=""){
$title=$_POST[txt_title];
$face=$_POST[atc_iconid];
$content=$_POST[file];
$now=date("Y-m-d H:i:s");
$sql="insert into tb_file (file_title,file_face,file_content,file_date) Values ('$title','$face','$content','$now')";
$DB->query($sql);
echo "<script>alert('恭喜版主成功发表佳作!!!');</script>";
$url = './file_manage.php';
redirect_once($url);			//页面跳转
}
?>
